/* Estilos para o carrossel */
.swiper-container {
    width: 50%; /* Define a largura máxima do carrossel como 50% da largura da tela */
    max-width: 50vw; /* Define um limite máximo opcional para a largura do carrossel */
    margin: 0 auto; /* Centraliza o carrossel horizontalmente */
    overflow: hidden; /* Garante que nada saia do contêiner do carrossel */
}

.swiper-wrapper {
    display: flex;
}

.swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%; /* Cada slide ocupa 100% da largura do carrossel */
}

.swiper-slide img {
    width: 100%; /* A imagem ocupa toda a largura do slide */
    height: 100%; /* A altura é ajustada automaticamente para manter a proporção */
}

/* Adiciona estilos para os botões de navegação */
.swiper-button-next,
.swiper-button-prev {
    color: #000; /* Cor dos botões */
}

/* Adiciona estilos para a paginação */
.swiper-pagination-bullet {
    background: #000; /* Cor dos bullets */
}
